03/14/2019 09:11 AM - Anirudh Krishan Vaishnav

Status: Closed

Priority: Normal

Assignee: Anirudh Krishan Vaishnav
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/14/2019

0%
120.00 hours
27.00 hours

Description
.Net Training

1. Training Course

https://www.udemy.com/the-complete-c-sharp-developer-course/

https://www.udemy.com/complete-aspnet-mvc-5-and-aspnet-core-mvc-course-indepth/

Time : 120 Hours including practice hours

History

#1 - 03/14/2019 09:13 AM - Anirudh Krishan Vaishnav

- Status changed from New to In Progress

i have completed 6 hours of training today and practice

#2 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from In Progress to Closed

04/02/2025
